<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>A Propos</title>
    <link href="../css/style.css" rel="stylesheet">
    <link href="../css/apropos.css" rel="stylesheet">
</head>
<body>
    <header id = "header"> 
        <nav>
            <a href="accueil.html" class="logo">
                 <span> Fresho ... </span>
                <!--<img src="../img/" alt="lorem ipsum">-->
            </a>
            <ul class="navmenu">
                <li><a href="accueil.html">Accueil</a></li>
                <li><a href="competences.html">Compétences</a></li>
                <li><a href="parcours.html">Parcours</a></li>
                <li><a href="apropos.html">A propos</a></li>
                <li><a href="ressources.html">Ressources</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="login.html">Login</a></li>
                <li><a href="#" id='dark-mode-toggle'><img src="../img/lune.png" alt="mode sombre" ></a></li>
                <script src= '../script/logo.js'></script>
                <!--<li><a href="#"><img src="../img/soleil.png" alt="mode claire"></a></li>-->
            </ul> 
        </nav>
    </header>
    <main>
        
        <article>
            <h2>Apprenez en beaucoup plus à propos de moi !!!</h2>
            <p class="introduction">
                Jeune homme ambitieux et passionné par l'informatique dès mon plus jeune âge, j'ai toujours été fasciné par le monde numérique et ses possibilités infinies. Cette passion m'a conduit à explorer différents aspects de l'informatique, en commençant par l'apprentissage de la programmation et du développement web.

Mon parcours académique reflète cette passion et mon désir d'acquérir des connaissances solides dans le domaine.
            </p>
            <p>
                près avoir obtenu mon DNB en 2019, je me suis orienté vers un baccalauréat général avec les spécialités mathématiques et numérique et sciences informatiques (NSI). Ma motivation et mon assiduité m'ont permis d'obtenir mon bac en 2022 avec mention bien, confirmant mon aptitude pour les disciplines scientifiques et techniques.

Déterminé à poursuivre mon apprentissage et à développer mes compétences, je suis actuellement en deuxième année de licence informatique à L'université clermont auvergne. Cette formation me permet d'approfondir mes connaissances en programmation, algorithmique, structures de données, réseaux informatiques, bases de données et web développement. Je suis rigoureux, organisé et capable de travailler en équipe comme en autonomie. Je suis également doté d'un excellent relationnel et je suis capable de m'adapter à différents types de clients.
            </p>
            <p>
                En parallèle de mes études, je suis à la recherche d'opportunités pour mettre en pratique mes compétences et acquérir une expérience concrète dans le monde professionnel. J'ai occupé divers postes à temps partiel qui m'ont permis de développer des compétences complémentaires. En 2021, j'ai travaillé dans la boutique de ma mère, où j'ai découvert le monde de la vente et du conseil client. Cette expérience m'a permis d'améliorer mon sens du contact et ma capacité à m'adapter aux besoins des clients.

                En 2022, j'ai effectué un stage de fin d'études à Mediasoft, une entreprise spécialisée dans le développement web. Ce stage m'a permis de mettre en pratique mes connaissances en programmation et de découvrir les différentes facettes du développement d'un site web e-commerce. J'ai pu travailler sur des projets concrets et collaborer avec une équipe professionnelle, ce qui m'a permis d'acquérir une expérience précieuse dans le domaine.

                Depuis 2022, j'occupe également un poste de réceptionniste de nuit à l'hôtel Ibis Styles République Clermont-Ferrand. Ce poste me permet de développer mes compétences en accueil client, en gestion des réservations et en résolution de problèmes. Je suis capable de gérer des situations stressantes et de trouver des solutions satisfaisantes pour les clients.

                En 2023, j'ai également effectué un job d'été en tant qu'agent bancaire à la Société Générale. Cette expérience m'a permis de découvrir le secteur bancaire et d'acquérir des compétences en matière d'opérations courantes de banque et de commercialisation de produits bancaires. J'ai pu développer mon sens du conseil et ma capacité à répondre aux besoins des clients.
            </p>
            <p>
                Mes expériences professionnelles m'ont permis de développer un large éventail de compétences, telles que :
            </p>
            <ul>
                <li>Programmation</li>
                <li>Algorithmique</li>
                <li>Structures de données</li>
                <li>Réseaux informatiques</li>
                <li>Bases de données</li>
                <li>Web développement</li>
                <li>Vente et conseil client</li>
                <li>Gestion des réservations</li>
                <li>Résolution de problèmes</li>
                <li>Accueil client</li>
                <li>Commercialisation</li>
                <li>Sens du contact</li>
                <li>Adaptabilité</li>
                <li>Travail en équipe</li>
                <li>Autonomie</li>
            </ul>
            <p>
                Je suis passionné par l'apprentissage et je suis toujours à la recherche de nouvelles technologies à découvrir et de nouveaux outils à utiliser. Je suis également très intéressé par l'entrepreneuriat et je souhaite créer ma propre entreprise dans le domaine de l'informatique.
            </p>
            
        </article>
        <a href="#header">
            <img src="../img/fleche.png" alt="haut de la page" title="haut de la page">
            
        </a>
        
    </main>


    <footer>
        <nav class = "nav-footer">
            <a href="https://www.linkedin.com/in/fresho">
                <img src="../img/linkedin.png" alt="linkedin icon">
            </a>
            <a href="https://gitlab.com/fresho23">
                <img src="../img/gitlabicon.png" alt="gitlab icon">
            </a>
            <a href="mailto:togbossifred2@gmail.com">
                <img src="../img/mail.png"  alt="mail icon">
            </a>
        </nav>
    </footer>
</body>
</html>